
html {
    color: #45374e;
    font-size: 1em;
    line-height: 1.4;
    background: #ece6f1;
    font-family: 'Libre Baskerville', serif;
}

body {
    position: relative;
    min-height: 100vh;
    min-width: 100vw;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}


div {
    display: block;
}

textarea {
    resize: vertical;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Cinzel', serif;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ece6f1;
    color: #000;
    padding: 0.2em 0;
}

.left {
    margin: 0 0 0 auto;
    text-align: left;
}

.right {
    margin: 0 auto 0 0;
    text-align: right;
}

.center {
    margin: 0 auto 0 auto;
    text-align: center;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

#fpicon {
    background: url(../img/fpicon.png), #ece6f1;
    width: 300px;
    height: 363px;
    background-image: url('/img/fpicon.png');
    display: inline-block;
}

.wordline {
    margin: 1pt;
    padding: 0;
    line-height: 18pt;
    font-size: 18pt;
}

header {
    display: block;
    height: 50pt;
}

footer {
    display: block;
    margin: 10pt auto 0 auto;
    text-align: center;
    bottom: 0;
    padding: 3pt 5vw 2pt 5vw;
    background: #cec4d4;
}

footer .address {
    width: 40vw;
    display: inline-block;
}

footer .compnum {
    width: 40vw;
    display: inline-block;
}

.legal {
    font-size: 9pt;
}

.series {
    display: block;
    position: relative;
    max-width: 800px;
    padding: 4em 1em 1em 1em;
    margin: 0 auto 0 auto;
}

.series>h1 {
    margin: 0;
    padding: 0.3em 1em 0.3em 1em;
    background: #000;
    color: #FFF;
    text-align: left;
}

.series p {
    text-align: left;
}

h1>span {
    display: block;
    margin: 0;
    font-size: 75%;
    text-align: right;
}

.book {
    display: block;
    text-decoration: none;
    color: #111;
}

.series>.book {
    display: inline-block;
    vertical-align: top;
}

.book div {
    display: inline-block;
    vertical-align: middle;
}

.book h1,
.book h2,
.book h3,
.hoverbox h1,
.hoverbox h2,
.hoverbox h3 {
    margin: 0;
    padding: 0;
}

.hoverbox {
    transition: all .4s ease-in-out;
    height: 150px;
    overflow: hidden;
}

.flatten {
    height: 0 !important;
    transition-delay: .5s;
}


.series.Development {
    background: repeating-linear-gradient(320deg, #FFF, #FFF 20px, #EEE 20px, #EEE 25px) #f1e7e7;
    color: #1c1813;
    box-shadow: #000 0 0 5px;
}

.series.Development>h1 {
    background: rgba(0, 0, 0, 0.8);
    color: #DDD;
}


.series.VadeMecum {
    background: #f1e7e7;
    color: #1c1813;
    box-shadow: #000 0 0 5px;
}

.series.VadeMecum>h1 {
    background: rgba(0, 0, 0, 0.8);
    color: #f1e7e7;
}

.series.Null {
    background: #e7e7e7;
    color: #1c1c1c;
    box-shadow: #000 0 0 5px;
}

.series.Null>h1 {
    background: rgba(0, 0, 0, 0.8);
    color: #e7e7e7;
}

.hidden {
    display: none !important;
    opacity: 0 !important;
}

.newsletter {
    display: block;
    position: fixed;
    text-align: center;
    border: 0;
    left:0;
    right:0;
    width:80%;
    top:0;
    padding: 10%;
    opacity: 1;
    transition: all 400ms;
}

.newsletter iframe {
    border: 0;
    width: 500px;
    height: 600px;
    margin: auto;
}

.button {
    text-align: center;
    background: #d3acef;
    display: inline-block;
    margin: 3px;
    padding: 0.5em;
    border-radius: 0.4em;
    box-shadow: 4px 4px 0px #0006;
    transition: all 400ms;
   }

.button:hover {
    box-shadow: none;
}

#shownewsletter {
    display: block;
    margin: 12px auto 0 auto;
    width: 200pt;
    animation: shadow-rotate linear 3s infinite;
}

#shownewsletter:hover {
    box-shadow: none;
    background: #49c085;
    animation: none;
}

#hidenewsletter {
    position: absolute;
    top: 10vh;
    right: 50%;
    z-index: 100;
}

@keyframes shadow-rotate {
    0%  { box-shadow:   8px   8px 4px hsl(  0, 20%, 47%); }
    13% { box-shadow:   0px  12px 4px hsl( 45, 20%, 47%); }
    25% { box-shadow:  -8px   8px 4px hsl( 90, 20%, 47%); }
    38% { box-shadow: -12px   0px 4px hsl(135, 20%, 47%); }
    50% { box-shadow:  -8px  -8px 4px hsl(180, 20%, 47%); }
    63% { box-shadow:   0px -12px 4px hsl(225, 20%, 47%); }
    75% { box-shadow:   8px  -8px 4px hsl(270, 20%, 47%); }
    88% { box-shadow:  12px   0px 4px hsl(315, 20%, 47%); }
    100% { box-shadow:  8px   8px 4px hsl(360, 20%, 47%); }
}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (hover: hover) {
    .series .hover {
        display: none;
    }
}

@media only screen and (min-width: 35em) {
    .series>h1 {
        margin: 0;
        padding: 0.3em 1em 0.3em 1em;
        background: #000;
        color: #FFF;
        text-align: left;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    h1>span {
        display: inline-block;
        position: absolute;
        margin: 0;
        font-size: 75%;
        text-align: right;
        top: 0.7em;
        right: 1em;
    }
    .series {
        display: block;
        position: relative;
        max-width: 800px;
        padding: 4em 1em 1em 1em;
        margin: 0 auto 1em auto;
    }
    .book {
        margin: 2em;
    }
}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    
    h2,
    h3 {
        page-break-after: avoid;
    }
}